{
  "name": "uecko-presupuestador",
  "version": "1.0.2",
  "author": "Rodax Software <dev@rodax-software.com>",
  "license": "ISC",
  "private": true,
  "workspaces": [
    "shared"
  ],
  "scripts": {
    "clean": "concurrently --kill-others-on-fail \"cd server; yarn run clean\" \"cd shared; yarn run clean\"  \"cd client; yarn run clean\" \"rm -rf node_modules\"",
    "docker:start": "docker compose --env-file stack.env up -d",
    "docker:stop": "docker compose down",
    "docker:restart": "docker compose down && docker compose up -d",
    "docker:logs": "docker compose logs -f",
    "docker:build": "docker compose --env-file stack.env build",
    "docker:ps": "docker compose ps",
    "docker:exec": "docker compose exec"
  },
  "engines": {
    "node": ">=18.19.0",
    "yarn": ">=1.22"
  },
  "devDependencies": {
    "concurrently": "4.1.0"
  },
  "dependencies": {
    "typescript": "^5.2.2"
  }
}
